### Function

# GimpUi toggle_button_update

#### Declaration [src]

    void
    gimp_toggle_button_update (
      GtkWidget* widget,
      gpointer data
    )

#### Description

No description available.

#### Parameters

`widget` | `GtkWidget`
| A `GtkToggleButton`.
| The data is owned by the caller of the function.
`data` | `gpointer`
| A pointer to a #gint variable which will store the value of gtk_toggle_button_get_active().
| The argument can be `NULL`.
| The data is owned by the caller of the function.